@charset "UTF-8";
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

body {
  font-family: "微软雅黑", Helvetica;
  -webkit-text-size-adjust: none;
}

header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

a,
li,
ul,
div,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

em,
strong {
  font-weight: normal;
  font-style: normal;
}

i {
  font-style: normal;
}

a {
  text-decoration: none;
}

b {
  font-weight: bold;
}

body {
  margin: 0 auto;
  width: 100%;
  color: #fff;
  font-size: 0.18rem;
  overflow-x: hidden;
  background: #141c25;
}

@font-face {
  font-family: hy;
  src: url(//game.gtimg.cn/images/ty/act/a20221227index/fonts/hywh35w.ttf);
}
@font-face {
  font-family: hy1;
  src: url(//game.gtimg.cn/images/ty/act/a20221227index/fonts/hywh35w.ttf);
}
@font-face {
  font-family: fz;
  src: url(//game.gtimg.cn/images/ty/act/a20221227index/fonts/fz.ttf);
}
.wrap {
  width: 19.2rem;
  margin: 0 auto;
  font-family: hy1;
}

.sec {
  position: relative;
  margin-top: -0.01rem;
}

.sec1 {
  width: 19.2rem;
  height: 10.39rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_01.jpg) no-repeat 50% 50%/19.2rem 10.39rem;
}
.sec1 .logo {
  width: 2.69rem;
  height: 0.77rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/logo.png) no-repeat 50% 50%/2.69rem 0.77rem;
  text-indent: -999rem;
  position: absolute;
  left: 0.5rem;
  top: 0.36rem;
}
.sec1 .btns {
  display: flex;
  position: absolute;
  top: 0.2rem;
  right: 0.05rem;
}
.sec1 .btns a {
  display: block;
  margin: 0 0.05rem;
}
.sec1 .btns .down {
  width: 2.24rem;
  height: 0.61rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/btn_down.png) no-repeat 50% 50%/2.24rem 0.61rem;
}
.sec1 .btns .entra {
  width: 2.24rem;
  height: 0.61rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/btn_entra.png) no-repeat 50% 50%/2.24rem 0.61rem;
}
.sec1 .ios {
  display: block;
  width: 2.14rem;
  height: 0.66rem;
  position: absolute;
  left: 8.51rem;
  top: 8.47rem;
}
.sec1 .android {
  display: block;
  width: 2.14rem;
  height: 0.66rem;
  position: absolute;
  left: 8.51rem;
  top: 9.19rem;
}
.sec1 .newser {
  display: block;
  width: 2.14rem;
  height: 1.44rem;
  position: absolute;
  left: 10.97rem;
  top: 8.47rem;
}

.float {
  position: fixed;
  left: 0.4rem;
  top: 50%;
  width: 156px;
  height: 266px;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/fixed.png) no-repeat 0 0;
  box-sizing: border-box;
  padding-top: 172px;
  padding-left: 16px;
  z-index: 100;
}
.float a {
  display: block;
  width: 126px;
  height: 35px;
  margin-bottom: 5px;
}
.float .close {
  width: 36px;
  height: 36px;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_close.png) no-repeat 0 0;
  position: absolute;
  right: -28px;
  top: -28px;
}

.sec2 {
  width: 19.2rem;
  height: 11.73rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_021.jpg) no-repeat 50% 50%/19.2rem 11.73rem;
}
.sec2 .video {
  width: 10.67rem;
  height: 5.92rem;
  position: absolute;
  left: 0;
  top: 1.59rem;
  overflow: hidden;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/play.jpg) no-repeat 50% 50%/10.67rem 5.92rem;
}
.sec2 .video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.sec2 .video .btn_play {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.sec2 .video .des {
  position: absolute;
  font-size: 0.16rem;
  white-space: nowrap;
  left: 0.48rem;
  bottom: 0.26rem;
  text-shadow: 0 0 0.1rem #fff;
  letter-spacing: 0.05rem;
}
.sec2 .skills {
  font-family: hy;
  font-size: 0.14rem;
  color: #fff;
  position: absolute;
  display: flex;
  left: 1.48rem;
  top: 8.44rem;
}
.sec2 .skills .skill {
  margin-right: 0.46rem;
  width: 0.64rem;
  cursor: pointer;
  position: relative;
}
.sec2 .skills .skill .icon {
  margin: 0 auto;
  width: 0.58rem;
  height: 0.58rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/skill_s.png) no-repeat 50% 50%/0.58rem 0.58rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec2 .skills .skill .icon img {
  width: 0.48rem;
  height: 0.48rem;
}
.sec2 .skills .skill .name {
  padding-top: 0.1rem;
  text-align: center;
  white-space: nowrap;
}
.sec2 .skills .skill.active .icon {
  background: none;
}
.sec2 .skills .skill.active::after {
  display: block;
  width: 0.64rem;
  height: 0.64rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/skill_hover.png) no-repeat 50% 50%/0.64rem 0.64rem;
  position: absolute;
  left: 0rem;
  top: -0.03rem;
  content: "";
}
.sec2 .skills .skill_des {
  position: absolute;
  width: 4.5rem;
  height: 1.78rem;
  left: 4.7rem;
  top: -0.5rem;
  display: none;
  font-family: hy;
}
.sec2 .skills .skill_des p {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0.28rem;
}
.sec2 .detail {
  left: 11.71rem;
  top: 8.91rem;
}
.sec2 .sub_title {
  position: absolute;
  left: 11.63rem;
  top: 2.06rem;
  letter-spacing: 0.06rem;
}
.sec2 .txt1 {
  position: absolute;
  left: 11.73rem;
  top: 5.2rem;
  width: 5.56rem;
  line-height: 1.8;
  letter-spacing: 0.01rem;
}
.sec2 .txt2 {
  position: absolute;
  left: 11.73rem;
  top: 6.85rem;
  width: 5.56rem;
  line-height: 1.8;
  letter-spacing: 0.01rem;
  text-align: justify;
}
.sec2 .txt2 strong {
  color: #d8b2d5;
  font-size: 0.3rem;
  display: block;
  margin-bottom: 0.05rem;
  font-family: fz;
}

.sec3 {
  width: 19.2rem;
  height: 7.75rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_031.jpg) no-repeat 50% 50%/19.2rem 7.75rem;
}
.sec3 .detail {
  left: 1.36rem;
  top: 4.48rem;
}
.sec3 .sub_title {
  position: absolute;
  left: 1.35rem;
  top: 2.1rem;
  letter-spacing: 0.13rem;
}
.sec3 .txt1 {
  position: absolute;
  left: 1.35rem;
  top: 3rem;
  width: 6.2rem;
  line-height: 1.8;
  letter-spacing: 0.03rem;
}

.sec4 {
  width: 19.2rem;
  height: 11.18rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v11.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .title {
  width: 11.64rem;
  height: 1.85rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s4_title.png) no-repeat 50% 50%/11.64rem 1.85rem;
  position: absolute;
  text-indent: -999rem;
  top: 1rem;
  left: 3.75rem;
  z-index: 50;
}
.sec4 .versions {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sec4 .versions .versions_container,
.sec4 .versions .version {
  width: 100%;
  height: 100%;
  position: relative;
}
.sec4 .version h3 {
  font-size: 0.32rem;
  display: block;
  font-family: fz;
  font-weight: 400;
  letter-spacing: 0.03rem;
}
.sec4 .version p {
  font-size: 0.16rem;
  line-height: 0.35rem;
  letter-spacing: 0.055rem;
  text-align: justify;
}
.sec4 .version1 {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v11.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .version1 .detail {
  left: 10.53rem;
  top: 8.24rem;
}
.sec4 .version1 h3 {
  position: absolute;
  left: 10.53rem;
  top: 5.42rem;
}
.sec4 .version1 p {
  width: 7.4rem;
  position: absolute;
  left: 10.53rem;
  top: 6.08rem;
}
.sec4 .version2 {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v22.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .version2 .detail {
  left: 11.18rem;
  top: 8.24rem;
}
.sec4 .version2 h3 {
  position: absolute;
  left: 11.16rem;
  top: 5.42rem;
}
.sec4 .version2 p {
  width: 6.7rem;
  position: absolute;
  left: 11.16rem;
  top: 6.08rem;
  letter-spacing: 0.071rem;
}
.sec4 .version3 {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v33.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .version3 .detail {
  left: 1.38rem;
  top: 7.98rem;
}
.sec4 .version3 h3 {
  position: absolute;
  left: 1.36rem;
  top: 5.42rem;
}
.sec4 .version3 p {
  width: 6rem;
  position: absolute;
  left: 1.36rem;
  top: 6.08rem;
  letter-spacing: 0.06rem;
}
.sec4 .version4 {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v44.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .version4 .detail {
  left: 1.38rem;
  top: 8.25rem;
}
.sec4 .version4 h3 {
  position: absolute;
  left: 1.36rem;
  top: 5.42rem;
}
.sec4 .version4 p {
  width: 7.4rem;
  position: absolute;
  left: 1.36rem;
  top: 6.08rem;
  letter-spacing: 0.05rem;
}
.sec4 .version5 {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/v55.jpg) no-repeat 50% 50%/19.2rem 11.18rem;
}
.sec4 .version5 .detail {
  left: 1.38rem;
  top: 7.97rem;
}
.sec4 .version5 h3 {
  position: absolute;
  left: 1.36rem;
  top: 5.42rem;
}
.sec4 .version5 p {
  width: 6rem;
  position: absolute;
  left: 1.36rem;
  top: 6.08rem;
  letter-spacing: 0.05rem;
}
.sec4 .versions_nav {
  position: absolute;
  z-index: 50;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  bottom: 0.6rem;
}
.sec4 .versions_nav li {
  margin: 0 0.32rem;
}
.sec4 .versions_nav a {
  display: block;
  width: 2.9rem;
  height: 0.85rem;
  text-indent: -999rem;
  position: relative;
}
.sec4 .versions_nav a span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sec4 .versions_nav a::after {
  width: 2.9rem;
  height: 0.85rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav_h.png) no-repeat 50% 50%/2.9rem 0.85rem;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  opacity: 0;
  transition: opacity 0.5s;
}
.sec4 .versions_nav a.active::after, .sec4 .versions_nav a:hover::after {
  opacity: 1;
}
.sec4 .versions_nav .vn1 span {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav1.png) no-repeat 50% 50%/2.9rem 0.85rem;
}
.sec4 .versions_nav .vn2 span {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav2.png) no-repeat 50% 50%/2.9rem 0.85rem;
}
.sec4 .versions_nav .vn3 span {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav3.png) no-repeat 50% 50%/2.9rem 0.85rem;
}
.sec4 .versions_nav .vn4 span {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav4.png) no-repeat 50% 50%/2.9rem 0.85rem;
}
.sec4 .versions_nav .vn5 span {
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_nav5.png) no-repeat 50% 50%/2.9rem 0.85rem;
}
.sec4 .versions_pager {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0.2rem;
  z-index: 50;
  opacity: 1;
}
.sec4 .versions_pager span {
  margin: 0 0.05rem !important;
  display: block;
  background: #fff;
  width: 0.3rem;
  height: 0.1rem;
  border-radius: 0.05rem;
  transition: all 0.5s;
  opacity: 1;
}
.sec4 .versions_pager span.swiper-pagination-bullet-active {
  width: 1.2rem;
}

.sec5 {
  width: 19.2rem;
  height: 12.55rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_055.jpg) no-repeat 50% 50%/19.2rem 12.55rem;
}

.sec6 {
  width: 19.2rem;
  height: 7.87rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_061.jpg) no-repeat 50% 50%/19.2rem 7.87rem;
}
.sec6 .detail {
  left: 11.41rem;
  top: 5.63rem;
}
.sec6 .sub_title {
  position: absolute;
  left: 11.41rem;
  top: 2.18rem;
  letter-spacing: 0.13rem;
  width: 5.8rem;
  line-height: 1.5;
}
.sec6 .txt1 {
  position: absolute;
  left: 11.41rem;
  top: 3.44rem;
  width: 5.8rem;
  line-height: 1.86;
  letter-spacing: 0.03rem;
  text-align: justify;
}

.sec7 {
  width: 19.2rem;
  height: 8.3rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_07.jpg) no-repeat 50% 50%/19.2rem 8.3rem;
}
.sec7 .features {
  position: absolute;
  top: 1.8rem;
  width: 15.8rem;
  left: 50%;
  overflow: hidden;
  transform: translateX(-50%);
}
.sec7 .feature {
  width: 9.88rem;
  height: 5.67rem;
}
.sec7 .feature img {
  width: 100%;
  height: 100%;
}
.sec7 .features_prev {
  width: 0.69rem;
  height: 0.69rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_prev.png) no-repeat 50% 50%/0.69rem 0.69rem;
  position: absolute;
  left: 50%;
  top: 4.4rem;
  margin-left: -6.2rem;
  z-index: 20;
  cursor: pointer;
}
.sec7 .features_next {
  width: 0.69rem;
  height: 0.69rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/f_next.png) no-repeat 50% 50%/0.69rem 0.69rem;
  position: absolute;
  left: 50%;
  top: 4.4rem;
  margin-left: 5.54rem;
  z-index: 20;
  cursor: pointer;
}
.sec7 .features_pager {
  position: absolute;
  width: 100%;
  z-index: 20;
  left: 0;
  bottom: 0.4rem;
  display: flex;
  justify-content: center;
  align-content: center;
}
.sec7 .features_pager span {
  display: block;
  width: 0.18rem;
  height: 0.18rem;
  background: #fff;
  border-radius: 50%;
  margin: 0 0.12rem !important;
  opacity: 1;
  position: relative;
}
.sec7 .features_pager span::after {
  width: 0.22rem;
  border: 0.01rem solid #fff;
  height: 0.22rem;
  background: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  border-radius: 50%;
  opacity: 0;
}
.sec7 .features_pager span.swiper-pagination-bullet-active::after {
  opacity: 1;
}
.sec7 .swiper-3d .swiper-slide-shadow-right {
  background: rgba(0, 0, 0, 0.4);
}
.sec7 .swiper-3d .swiper-slide-shadow-left {
  background: rgba(0, 0, 0, 0.4);
}

.sec8 {
  width: 19.2rem;
  height: 7.23rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/s_08.jpg) no-repeat 50% 50%/19.2rem 7.23rem;
}
.sec8 .btns {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 4.6rem;
}
.sec8 .btns a {
  display: block;
  margin: 0 0.2rem;
}
.sec8 .btns .down {
  width: 3.42rem;
  height: 0.94rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/btn_down1.png) no-repeat 50% 50%/3.42rem 0.94rem;
}
.sec8 .btns .entra {
  width: 3.42rem;
  height: 0.94rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/btn_entra1.png) no-repeat 50% 50%/3.42rem 0.94rem;
}

.hide {
  display: none;
}

.detail {
  display: block;
  width: 2.22rem;
  height: 0.64rem;
  background: url(//game.gtimg.cn/images/ty/act/a20221227index/detail.png) no-repeat 50% 50%/2.22rem 0.64rem;
  text-indent: -999rem;
  margin-top: 0.1rem;
}

#afooter {
  text-align: center;
  line-height: 20px;
  color: #6e6e6e;
  padding: 20px 0;
  background-color: #1c1c1c;
  font-size: 12px;
}

#afooter a {
  color: #6e6e6e;
}

.pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.55);
  display: none;
}
.pop .popCon {
  width: 6.09rem;
  height: 3.5rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pop .video_con {
  width: 5.93rem;
  height: 3.35rem;
  position: absolute;
  left: 0.09rem;
  top: 0.08rem;
  background: #000;
}
.pop .video_con #pop_video {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pop .border {
  background: url(https://game.gtimg.cn/images/ty/act/a20221228indexm/pop_border.png) no-repeat 50% 50%/6.09rem 3.5rem;
  width: 6.09rem;
  height: 3.5rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  transform: translate3d(0, 0, 0);
  z-index: 20;
}
.pop .fly {
  width: 0.55rem;
  height: 0.57rem;
  background: url(https://game.gtimg.cn/images/ty/act/a20221228indexm/pop_fly.png) no-repeat 50% 50%/0.55rem 0.57rem;
  position: absolute;
  left: -0.1rem;
  bottom: -0.1rem;
  transform: translate3d(0, 0, 0);
  z-index: 20;
  pointer-events: none;
}
.pop .close {
  width: 0.41rem;
  height: 0.41rem;
  background: url(https://game.gtimg.cn/images/ty/act/a20221228indexm/pop_close.png) no-repeat 50% 50%/0.41rem 0.41rem;
  position: absolute;
  right: -0.3rem;
  top: -0.3rem;
}